.. _forwarh:

===========================================
Cabeçalho das Séries Forward (forwarh.dat)
===========================================

.. currentmodule:: inewave.newave.forwarh

O cabeçalho para as séries forward do NEWAVE, localizado no arquivo geralmente denominado
forwarh.dat, é armazenado na classe:

.. autoclass:: Forwarh
   :members:
